/*--------------------------------------------------------------
# Top Slider Header Sections css start- Desktop
--------------------------------------------------------------*/
.top-slider-hd {
  background: url(../images/new-automobile.png);
  width: 100%;
  min-height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center -8px;
  max-height: 220px;
  display: flex;
}
.top-hd-data {
  width: 560px;
  height: 220px;
  align-items: center;
  justify-items: center;
  margin: auto;
  display: flex;
}
.top-hd-data ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  align-items: start;
  justify-content: space-between;
  width: 100%;
  position: relative;
}
.top-hd-data ul li {
  width: 48%;
}
.top-hd-data ul li input {
  box-shadow: 0px 3px 6px #00000029;
  height: 55px;
  font-size: 20px;
}
.top-hd-data ul li input::placeholder {
  font-size: 20px;
  color: #b1b1b1;
}
.top-hd-data ul li button {
  width: 100%;
  border-radius: 5px;
  height: 55px;
  font-size: 18px;
}
li.hd-tooltip {
  position: absolute;
  right: -39px;
  top: 19px;
  width: 7% !important;
}

/*--------------------------------------------------------------
# Searchbar / carList sections css start- Desktop
--------------------------------------------------------------*/
.leftside-searchbar {
  width: 22%;
  height: auto;
  float: left;
}
.inventory-tab-txt {
  border: 1px solid #d6d8da;
  min-height: 300px;
  border-radius: 5px;
  padding: 16px;
  margin: 10px 0;
}
.mobile-filter-icon,
.filter-search {
    display: none
}
/*--------------------------------------------------------------
# View Inventory leftside By Price css start- Desktop
--------------------------------------------------------------*/

.drop-nav {
  position: absolute;
  width: 100%;
  min-height: auto;
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
  display: none;
  margin: 0 0 0 -10px;
  left: auto;
  right: 0;
  z-index: 99;
}
.drop-nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.drop-nav ul li {
  margin: 0px;
  padding: 0 6px;
  display: block;
  line-height: 21px;
  border-bottom: 1px solid #e5e6e7;
  background: #fff;
  border-radius: 0px;
}
.drop-nav ul li:hover {
  background: #cfcfcf;
}
.drop-nav ul li a {
  text-decoration: none;
  text-align: left;
  display: block;
  width: 94%;
  margin: auto;
  color: #0e294f;
  font-family: "Roboto";
}
ul.saved-searches-bx {
  display: flex;
  justify-content: space-between;
  margin: 0px;
  padding: 0 0 18px 0;
  align-items: center;
}
ul.saved-searches-bx li {
  width: 100%;
  font-size: 12px;
  position: relative;
}
ul.saved-searches-bx li a {
  color: #1a3b70;
  display: flex;
  align-items: center;
  margin: 0 1px;
  padding: 0 0;
}
a.Account-bx1 i {
    font-size: 20px;
    position: relative;
    left: 5px;
}

.drop-nav1 {
    position: absolute;
    top: 24px;
    background: white;
    border: 1px solid #e3e3e3;
    width: 100%;
    z-index: 9;
}
.drop-nav1 ul li a {
    line-height: 29px;
    padding: 0 8px;
    border-bottom: 1px solid #e1e1e1;
    color: #817e7e;
}
.drop-nav1 ul li a:hover{
    color: #000;
}
.drop-nav1 ul li a:nth-last-child{
    border-bottom: 1px solid transparent;
}


ul.saved-searches-bx li a svg {
  margin: 0 4px 0 4px;
}
.Saved-select .select-selected:before {
  top: -2px;
  right: 1px;
  content: "\f0d7";
  font-size: 18px;
}
.Saved-select .select-selected {
  background: transparent;
  color: #303030;
  font-weight: 500;
  margin: 0px;
  height: auto;
  padding: 0 24px 0 0;
  text-align: right;
}
.Saved-select .select-items {
  background: #eef0f4;
  margin-top: 10px;
}
.Saved-select .select-items::before {
  content: "";
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 11px solid #eef0f4;
  position: absolute;
  right: 0;
  top: -11px;
}
.Saved-select .select-items div:hover,
.same-as-selected {
  background-color: transparent;
  color: #102850;
}
ul.by-price-bx {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 0 0;
  padding: 0px;
  justify-content: space-between;
}
ul.by-price-bx li .from-group label {
  margin: 0;
  padding: 8px 0;
}
ul.by-price-bx li {
  margin: 0px 0;
  padding: 11px 0;
}
ul.by-price-bx li .input-box {
  height: 42px;
}
ul.by-price-bx li {
  width: 48%;
}

ul.by-price-bx li .checkmark {
  border: 1px solid #949191;
}
ul.by-price-bx li .checkbx {
  line-height: 15px;
  font-size: 12px;
  padding: 4px 0 0 32px !important;
}
.bycar-select .select-selected {
  background: #eef0f4;
  height: 42px;
}
.bycar-select .select-items {
  background: #eef0f4;
}
.bycar-select .select-selected:before {
  top: 8px;
}
.filer-bx-inventory {
  border: 1px solid #d6d8da;
  min-height: 200px;
  border-radius: 5px;
  padding: 16px;
  margin: 25px 0;
}
.color-bx-inventory {
  background: #f4f8f9;
  min-height: 200px;
  border-radius: 5px;
  padding: 16px;
  margin: 25px 0;
}
.color-header-bx {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d2d2d2;
}
.color-title {
  font-size: 18px;
  font-weight: 500;
  height: 30px;
}
.color-header-bx a {
  color: #2690ec;
}
ul.color-ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  text-align: right;
  font-weight: 400;
  font-size: 14px;
}
ul.color-ul li label {
  font-size: 14px;
  line-height: 11px;
  padding: 17px 0;
  margin: 0px 0;
}

/*--------------------------------------------------------------
# Filter view inventory left side css
--------------------------------------------------------------*/

.noUi-target {
  cursor: pointer;
}
.noUi-target :focus {
  outline: none;
}

.noUi-horizontal {
  height: 5px;
}

.noUi-connect {
  background: #102850 !important;
}
.noUi-target {
  border: none !important;
  border-radius: 0px !important;
}
.noUi-base {
  background: #dedede;
}

.noUi-horizontal .noUi-handle {
  top: -6px;
  right: -15px;
  width: 22px !important;
  height: 22px !important;
  background: #102850;
  border-radius: 50%;
  box-shadow: unset;
  cursor: pointer;
  transition: transform 0.1s;
  top: -11px !important;
}
.noUi-horizontal {
  height: 2px !important;
}
.noUi-horizontal .noUi-handle:before,
.noUi-horizontal .noUi-handle:after {
  content: none;
}
.noUi-horizontal .noUi-handle:hover {
  transform: scale(1.1);
}

/* styles for filter */
.filter {
  margin: auto;
  position: relative;
  margin-top: 19px;
  padding-bottom: 4px;
  width: 94%;
}
.title-filers {
  display: flex;
  justify-content: space-between;
}
.filter::before {
  content: "Price";
  display: block;
  margin: auto;
  text-align: center;
  width: 100%;
  position: absolute;
  top: -8px;
  font-weight: 600;
  color: #102850;
  margin-left: 0px;
}
.filter1::before {
  content: "Mileage";
}
.filter2::before {
  content: "Days on Market";
}
.txt-range {
  border: 0;
  color: #878787;
  width: 100%;
  text-align: center;
  font-size: 13px;
  font-weight: 300;
  padding: 12px 0px 10px 0px;
}
.range-checkbx .checkmark {
  border: 1px solid #c5c5c5;
  top: 3px;
}
.range-checkbx label.checkbx {
  color: #b4b4b4 !important;
  font-size: 12px;
  margin-top: 25px;
}
ul.contactless-ul li {
  display: flex;
  justify-content: space-between;
  padding: 0px;
  align-items: center;
  margin: 12px 0px;
}
ul.contactless-ul li label.checkbx {
  padding: 0 0 0 27px;
  margin: 0px;
  color: #3b3b3b;
  font-size: 12px;
}
ul.contactless-ul li .checkmark {
  border: 1px solid #c5c5c5;
  top: 3px;
}
ul.contactless-ul li svg {
  fill: #102850;
  cursor: pointer;
}

/*--------------------------------------------------------------
# View Inventory RightSide carList sections css start- Desktop
--------------------------------------------------------------*/

.rightside-carlist {
  width: 75%;
  height: auto;
  float: right;
  margin-top: 9px;
}
.top-filter-bx {
  border: 1px solid #dedede;
  margin: 0 0 35px 0;
}
.top-filters ul {
  display: flex;
  margin: 15px 0;
  padding: 0px;
  align-items: center;
}
.top-filters ul li {
  padding: 0;
}
.top-filters ul li a {
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  margin: 0 8px;
  width: auto;
  padding: 0 20px;
  display: block;
  text-align: center;
  background: #f3f3f3;
  font-size: 12px;
  color: #000;
  line-height: 32px;
  position: relative;
  transition: all 0.5s;
}
.top-filters ul li a svg {
  position: absolute;
  right: 4px;
  top: 0px;
  bottom: 0;
  margin: auto;
}
.top-filters ul li a:hover {
  background: #d2d2d2;
}
li.clear-all-bx a {
  background: transparent !important;
  border: none !important;
  text-align: left !important;
  color: #509cde !important;
}

.carlist-header {
  width: 100%;
  height: 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.filter-select .custom-select1 select {
  height: 44px;
}
h3.used-sale-title {
  padding: 0px;
  margin: 0px;
  font-weight: 500;
}
.filter-select .custom-select {
  width: 277px;
}
.filter-select .select-selected {
  width: 100%;
  height: 58px;
  border: 1px solid #d6d8da;
  background: transparent;
  line-height: 34px;
  font-size: 14px;
  font-weight: 300;
}
.filter-select .select-selected:before {
  color: #797979;
}
.filter-select .select-items {
  background-color: #ffffff;
  border: 1px solid #d6d8da;
}
.main-carlist {
  display: flex;
  flex-wrap: wrap;
}
.carlistbox1 {
  background: #e3f4f5;
  background: transparent linear-gradient(136deg, #e3f4f5 0%, #e5eef9 100%) 0%
    0%;
  width: 31%;
  border-radius: 5px 5px 0 0;
  margin: 14px;
  position: relative;
}
.carlistbox1::after {
  content: "";
  background: url(../images/dotted-bg.png);
  position: absolute;
  top: -3px;
  right: -68px;
  height: 121px;
  width: 131px;
  background-size: cover;
}
.car-data {
  padding: 18px;
}
.inventory-car-box {
  height: auto;
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.inventory-car-box img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.photo-camera {
  position: absolute;
  bottom: 13px;
  right: 12px;
  width: 24px;
  height: 26px;
}
.photo-camera svg {
  fill: #fff;
}
.fill-red {
  fill: red !important;
}
span.contacted-bx {
  position: absolute;
  bottom: 5px;
  left: 5px;
  padding: 6px 10px 6px 10px;
  border-radius: 5px;
  font-size: 13px;
  color: #fff;
  font-weight: 500;
}
.defalut-img .contacted-bx {
  color: #655f5f;
}
.view-financing {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #072961;
  transition: all 0.5s;
}
.view-financing a:hover {
  color: #5d5d5d;
}
.inventory-car-text {
  display: flex;
  align-items: center;
}
.car-title {
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  font-weight: 500;
}
.car-title1 {
  display: flex;
  align-items: center;
}
.car-title1 span {
  display: flex;
  align-items: center;
  margin: 0 10px 0 0;
}

.inventory-car-text {
  padding: 2px 0;
}
ul.hgreg-ul {
  padding: 0px;
  margin: 9px 0 0 0;
}
ul.hgreg-ul li {
  display: flex;
  font-size: 15px;
  justify-content: space-between;
}
.hgreg-infiniti-bx {
  font-weight: 400;
  font-size: 15px;
  display: flex;
  flex-direction: column;
}
.hgreg-infiniti-bx span {
  color: #797979;
  font-weight: 300;
  line-height: 26px;
  display: inline-block;
}
.hgreg-infiniti-bx1 {
  text-align: right;
  color: #797979;
  font-weight: 300;
}
.hgreg-infiniti-bx1 span {
  padding: 0;
}
.hgreg-infiniti-bx1 span {
  display: inline-block;
  text-align: right;
  line-height: 30px;
}
.hgreg-infiniti-bx1 span a {
  padding: 0 2px;
}
.inventory-googdeal svg {
  position: relative;
  top: 4px;
  margin: 0 0 0 4px;
}
.inventory-googdeal {
  background: #f3f9fb;
  height: 42px;
  border-radius: 5px;
  fill: #008246;
}
.inventory-googdeal ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 42px;
}
.inventory-googdeal ul li {
  padding: 0 14px;
}
.inventory-googdeal ul li img {
  position: relative;
  top: 3px;
  right: -1px;
}
.li-goog-deal {
  color: #008246;
  font-size: 18px;
  font-weight: 500;
}
.enquiry-bx {
  background: #cad8e4;
  height: 50px;
  border-radius: 0 0 5px 5px;
}
.enquiry-bx ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  padding: 0 26px;
}
.enquiry-bx ul li svg {
  fill: #102850;
}
.enquiry-bx ul li {
  color: #102850;
  font-weight: 500;
  font-size: 14px;
}
.enquiry-bx ul li svg {
  vertical-align: middle;
  top: -1px;
  position: relative;
  left: -5px;
}

/*--------------------------------------------------------------
# Good Deal Section Css Start- Desktop
--------------------------------------------------------------*/

.modal.review-popup {
  width: 52%;
}
.model-top-header {
  border: none;
  padding: 10px 15px;
  margin: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
ul.request-bx {
  display: flex;
  padding: 0px 15px 15px 15px;
  justify-content: space-between;
}
ul.request-bx li {
  font-size: 18px;
  display: flex;
  padding: 0;
  margin: 0;
}
ul.request-bx li a {
  color: #0630b8;
}
ul.request-bx li span {
  color: #102850;
  font-weight: 500;
  font-size: 14px;
  padding: 0px 0 0 37px;
  margin: 0;
}
.certified-from {
  margin-top: 10px;
  width: 96%;
  margin: auto;
}

.input-crtf {
  border-bottom: 1px solid #d6d8da !important;
  border: transparent;
  background: #ffffff;
  margin: 0 10px 0 0px;
  color: #46464a;
  font-size: 16px;
}

input.input-crtf::placeholder {
  color: #46464a;
  font-size: 16px;
}
.certified-from p {
  color: #16171a;
  font-size: 16px;
  font-weight: 400;
  margin: auto;
  line-height: 44px;
  border-bottom: 1px solid #d6d8da;
  padding-bottom: 16px;
  margin-bottom: 18px;
}
select.input-crtf {
  color: #46464a;
  font-size: 16px;
  /* width: 12%; */
}
.cd-add-comment {
  display: flex;
}
.certified-checkbx {
  margin-top: 32px;
  margin-bottom: 26px;
}
.certified-checkbx .checkmark {
  border: 1px solid #b4b4b4;
  border-radius: 1px;
  background: #f4f8f9;
}
.certified-checkbx label {
  color: #b4b4b4;
  font-size: 16px;
  margin: 0px;
  padding-bottom: 0px;
}
.cd-add-comment a {
  font-size: 16px;
  color: #509cde;
  padding: 0px 17px;
  display: flex;
  align-items: center;
}
.edit-bx {
  display: flex;
  align-items: center;
}
textarea.finance-textarea {
  width: 100%;
  margin: auto;
  display: block;
  border: 1px solid #e8e4e4;
  resize: none;
  height: 176px;
  border-radius: 5px;
  background: #fff;
  padding: 20px;
  font-size: 16px;
}
textarea::placeholder {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 300;
  color: #dbdbdb;
}
p.submitting {
  color: #a79e9e;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  border: none;
  padding: 30px 0 0px 0;
}
.subscript-title {
  color: #1e1e1e;
  font-size: 24px;
  font-weight: 500;
}

ul.verify-bx {
  padding: 0px;
  margin: 0px;
}
ul.verify-bx li {
  border: 1px solid #bbbbbb;
  padding: 0px 13px;
  margin: 0 0 15px 0;
  line-height: 44px;
  border-radius: 5px;
  font-weight: 600;
}
ul.verify-bx li span {
  font-weight: 300;
  color: #bbbbbb;
}
button.close-button {
  flex: auto;
  justify-content: flex-end;
  display: flex;
}
button.close-button svg {
  fill: #373737;
  stroke: #373737;
}
.email-ads input {
  border: 1px solid #e4e4e4;
  height: 52px;
  margin: 0 0 0px 0;
}
.email-ads label {
  font-size: 18px;
  color: #242424;
  margin: 0 0 0 0;
  display: block;
  padding: 0 0px 10px 0;
}
.email-ads input::placeholder {
  font-size: 14px;
  color: #b1b1b1;
  font-family: roboto;
}
.btn-thanx {
  background: #fc1e1e;
  border: 1px solid #fc1e1e;
  color: #fff;
}
.btn-thanx:hover {
  background: #d20000;
  -webkit-box-shadow: 0 14px 26px -12px rgba(239, 83, 80, 0.42),
    0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(239, 83, 80, 0.2);
  box-shadow: 0 14px 26px -12px rgba(239, 83, 80, 0.42),
    0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(239, 83, 80, 0.2);
  border: 1px solid #fc4b6c;
}
.saved-bx {
  position: relative;
  text-align: center;
  margin: -64px 0 0 0;
  top: -28px;
  background: #16ecf3;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  border-radius: 10px;
  font-weight: 600;
}
.request-inupt {
  flex-direction: column;
  display: inline-flex;
}
span.request-error-msg {
  color: #e74f4f;
  padding: 0px;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  line-height: 22px;
}
.prefilled-value {
  font-weight: bold !important;
}

/*--------------------------------------------------------------
# Mobile css
--------------------------------------------------------------*/

@media (max-width: 1660px) {
    .main-carlist {
        justify-content: space-between;
    }
    .carlistbox1 {
        width: 48%;
        margin: 0px;
        margin-bottom: 30px;       
    }
    .top-slider-hd {
        min-height: 246px;
        max-height: 300px;
    }
    .top-hd-data {
        width: 428px;
    }
}

@media (max-width:1320px){
    .leftside-searchbar{
        width: 30%
    }
    .rightside-carlist{
        width: 68%
    }
    .carlistbox1::after{
        right: 0
    }
}

@media (max-width:1199px) {
 
    li.hd-tooltip {
        left: -40px;
    }
    .inventory-tab-txt {
        padding: 10px;
    }
    .inventory-tab-txt ul.tabs1 li {
        padding: 13px 5px;
        font-size: 11px;
        height: 42px;
    }
    ul.saved-searches-bx li {
        font-size: 11px;
    }
    .inventory-tab-txt a.Account-bx i {
        padding: 0;
        margin-top: 0;
        font-size: 18px;
    }
    ul.saved-searches-bx li a svg {
        width: 10px;
    }
    ul.tabs3,
    ul.by-price-bx {
        display: block;
    }
    ul.tabs3 li {
        padding: 0;
        width: 100%;
        margin: 12px 0;
    }
    ul.by-price-bx li {
        padding: 0;
        width: 100%;
    }
    .inventory-tab-txt ul.tabs1 {
        display: block;
    }
    .inventory-tab-txt ul.tabs1 li {
        width: 100%;
        margin: 0 0px 8px;
    }
    .top-hd-data ul li button {
        height: 50px;
        font-size: 16px;
    }
    button.m-t-40#save-search {
        margin-top: 20px!important;
    }
    .top-hd-data ul li input {
        height: 50px;
        font-size: 16px;
    }
    .top-hd-data ul li input::placeholder {
        font-size: 16px;
    }
    #by-bodystyle-bx1 button.btn.btn-blue.text-white.font-medium.radius.w-100.font-light.p-t-15.p-b-15 {
        padding: 10px 0!important;
    }
    .car-title {
        font-size: 14px;
    }
    .car-data {
        padding: 10px;
    }
    .photo-camera svg {
        width: 20px;
    }
    .photo-camera {
        right: 5px;
    }
    .inventory-car-text,
    .hgreg-infiniti-bx,
    .hgreg-infiniti-bx1 {
        font-size: 12px;
    }
    .billing-tab .billing a {
        margin: 8px 0 0;
    }
    .car-title1 span {
        margin: 0 5px 0 0;
    }
    .carlistbox1 .enquiry-bx ul {
        padding: 0 10px;
    }
    .billing-tab .hover-menu-wrapper .hover-menu{
        right: 0;
        left: auto!important;
        top: 0px !important;
    }
}

@media (max-width:992px) {
   .hover-menu-wrapper.tolltip-top > .hover-menu {
        opacity: 1;
        left: -51px !important;
    }
    .carlistbox1::after{
        right: 0
    }
    .rightside-carlist{
        width: 100%;
    }
    .breadcrumb{
        display: none
    }
    .mobile-filter-icon {
        display: block;
        transition: all 0.5s;
        position: absolute;
        width: 100%;
        height: 33px;
        background: #d1d1d1;
        left: 0;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #1a3b71;
        font-weight: 500;
        margin-top: -33px;
    }

    .filter-search {
        display: block;
        transition: all 0.5s;
    }

    .mobile-filter-icon svg {
        width: 16px;
        margin: 0 10px 0 0;
        fill: #102850;
    }

    .mobile-filter-data {
        display: none
    }

    .mobile-filter-data {
        position: absolute;
        background: #000000b0;
        left: 0;
        width: 100%;
        margin-bottom: 51px;
        height: 100%;
        top: 0;
        z-index: 99;
        margin: auto
    }

    .leftside-searchbar {
        width: 92%;
        margin-top: 15px;
        margin: auto;
        z-index: 9;
        position: relative;
        left: 0;
        overflow-y: scroll;
        top: 16px;
        float: inherit;
        background: #fff
    }

    a.filter-search {
        font-size: 15px;
        display: flex;
        width: 50%;
        margin: auto;
        justify-content: center;
        align-items: center;
        height: 40px;
        border-radius: 6px;
        text-transform: uppercase;
        font-weight: 400;
        margin: 16px auto;
    }
    .inventory-tab-txt {
        border: 1px solid transparent;
        min-height: 300px;
        border-radius: 0;
        padding: 16px;
        margin: 0;
    }
    .filer-bx-inventory{
        border-top:1px solid #d6d8da;
        border-radius: 0px;
    }
    .color-bx-inventory{
        border-radius: 0;
        margin: 0 0;
        border-bottom: 1px solid #dee0e1;
     }
    .inventory-tab-txt{
        border-radius: 0px;
        margin: 0px;
        border:1px solid transparent; 
    }
    .top-filters ul{
        flex-wrap: wrap;
    }
     .inventory-tab-txt ul.tabs1 li {
        width: 100%;
        margin: 0 8px 8px;
    }
    .modal.review-popup {
        width: 94%;
        max-width: 100%;
    }
    
    
    ul.saved-searches-bx li {
        font-size: 12px;
        margin: 0 0 6px;
    }
    ul.saved-searches-bx {
        display: block;
        padding: 0 0 7px 0;
    }
    .inventory-tab-txt a.Account-bx i {
        padding: 0 8px;
    }
    .top-pagination h3.used-sale-title {
        font-size: 18px;
    }
    .filter-select .custom-select1 select {
        height: 40px;
        font-size: 12px;
    }
    .li-goog-deal {
        font-size: 15px;
    }
}

@media (max-width:767px) {
    
    .rightside-carlist{
        width: 100%;
    }
    ul.saved-searches-bx li {
        font-size: 13px;
        margin: 0 8px 6px 0;
        width: auto;
    }

    .enquiry-bx ul li{
        font-size: 14px
    }
    
    ul.tabs3 {
        display: flex;
    }
    .inventory-tab-txt ul.tabs1 li {
        font-size: 13px;
    }
    ul.tabs3 li {
        padding: 12px 0;
        margin: 0;
    }
    .top-hd-data {
        width: 90%;
    }
    ul.saved-searches-bx,
    .inventory-tab-txt ul.tabs1 {
        display: flex;
    }
    li.hd-tooltip {
        display: none;
    }
    .subscript-title {
        font-size: 18px;
    }
    .review-popup-body p.text-muted.font-16 {
        font-size: 14px!important;
        line-height: 24px;
    }
    button.btn.btn-thanx.p-t-20.p-b-20.m-b-20 {
        padding: 10px 0!important;
    }
    .p-t-20.p-b-20.m-b-20#subscribe_submit {
        padding: 10px 0!important;
    }
    ul.by-price-bx li {
        padding: 10px 0 0;
    }
    .top-hd-data ul li button,
    .top-hd-data ul li input {
        height: 45px;
        font-size: 14px;
    }
     .top-pagination h3.used-sale-title {
        font-size: 15px;
    }
     
      p.submitting {        
        font-size: 13px;
        line-height: 14px !important;        
        padding: 10px 0 0px 0;
        text-align: justify;
    }
    ul.request-bx li span{
        font-size: 13px;
        padding: 0 0 0 23px;
    }
    ul.request-bx li{
        font-size: 10px
    }
   
    .title svg {
        width: 80px;
        height: auto;
    }
    
    ul.request-bx li, ul.request-bx li span{
        font-size: 17px;
    }
    ul.request-bx li span svg {
        width: 16px;
        margin: -8px 0 0 0;
        position: relative;
        top: 6px;
    }
    .input-crtf {
      font-size: 13px;
        width: 120px!important;
    }
     button.contact_dealer {
        padding: 10px 0 !important;
        margin: 0!important;
        font-size: 14px !important;
    }
   
    
}

@media (max-width:610px){
    
    .carlistbox1{
        width: 100%
    }
    
    
    .input-crtf {
      font-size: 10px;
        width: 120px!important;
    }
     .certified-from p {
         font-size: 10px;
         line-height: 30px;
    }
    select.input-crtf{
        font-size: 10px;
    }
    span.request-error-msg{
        font-size: 10px
    }

     input.input-crtf::placeholder, select.input-crtf::placeholder {
      color: #46464a;
      font-size: 10px!important;
    }
    .certified-checkbx label{
        font-size: 10px;
        padding: 0 0 0 25px;
    }
    .cd-add-comment a{
        font-size: 11px;
        padding:0px;
    }
    .cd-add-comment{
        justify-content: space-between;
    }
    button.contact_dealer {
        padding: 8px 0 !important;
        margin: 0!important;
        font-size: 14px !important;
    }
    p.submitting {        
        font-size: 10px;
        line-height: 14px !important;        
        padding: 10px 0 0px 0;
        text-align: justify;
    }
    ul.request-bx li span{
        font-size: 10px;
        padding: 0 0 0 23px;
    }
    ul.request-bx li{
        font-size: 10px
    }
   
    .title svg {
        width: 80px;
        height: auto;
    }
    
    ul.request-bx li, ul.request-bx li span{
        font-size: 9px;
    }
    ul.request-bx li span svg {
        width: 16px;
        margin: -8px 0 0 0;
        position: relative;
        top: 6px;
    }
   
    

}
@media (max-width:575px) {
    #inventory-bx-tab.inventory-tab-txt a.Account-bx i {
        padding: 0 8px;
        position: relative;
    }
    .inventory-tab-txt a.Account-bx i {
        padding: 0;
        top: 0;
        right: 0;
    }
    .save-search-bx .carlist-header {
        display: flex;
    }
    .carlist-header {
        height: auto;
        display: block;
    }
 .top-pagination h3.used-sale-title {
        font-size: 18px;
    }
    .top-pagination h3.used-sale-title {
        font-size: 16px;
        margin: 0 0 10px;
        line-height: normal;
    }
    .filter-select .custom-select1 select {
        width: 100%;
    }
}
